Name:		kde-i18n-no_NY
Summary:	Norwegian-Nynorsk language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Norwegian-Nynorsk
Requires:	locales-no
BuildArch:	noarch

%description
Norwegian-Nynorsk language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/no_NY/
%_datadir/locale/no_NY/charset
%_datadir/locale/no_NY/*.desktop
%_datadir/locale/no_NY/*.png
#
#
%dir %_datadir/locale/no_NY/LC_MESSAGES/
%lang(no_NY) %_datadir/locale/no_NY/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Fix Requires

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
